prefix=/opt/local/libexec/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 ShaderTools
Description: Qt ShaderTools module
Version: 6.10.0
Libs: -F${libdir} -framework QtShaderTools
Cflags: -I${libdir}/QtShaderTools.framework/Headers -I${libdir}/QtShaderTools.framework -DQT_SHADERTOOLS_LIB
Requires: Qt6Core Qt6Gui
